[4/4] poky/kernel: make default 5.0

Submitted by Bruce Ashfield on March 6, 2019, 4:47 p.m. | Patch ID: 159357

Details

Message ID 816c02e25f2d66e867705483bd04360059f260a4.1551890688.git.bruce.ashfield@gmail.com
State New
Headers show

Commit Message

Bruce Ashfield March 6, 2019, 4:47 p.m.
From: Bruce Ashfield <bruce.ashfield@gmail.com>

The 5.0 kernel is available and 4.18 will soon be dropped,
so we updated the preferred version to 5.0.

Signed-off-by: Bruce Ashfield <bruce.ashfield@gmail.com>
---
 meta-poky/conf/distro/poky.conf | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/meta-poky/conf/distro/poky.conf b/meta-poky/conf/distro/poky.conf
index adb2af9c9d..6544c03396 100644
--- a/meta-poky/conf/distro/poky.conf
+++ b/meta-poky/conf/distro/poky.conf
@@ -21,7 +21,7 @@  POKY_DEFAULT_EXTRA_RRECOMMENDS = "kernel-module-af-packet"
 
 DISTRO_FEATURES ?= "${DISTRO_FEATURES_DEFAULT} ${DISTRO_FEATURES_LIBC} ${POKY_DEFAULT_DISTRO_FEATURES}"
 
-PREFERRED_VERSION_linux-yocto ?= "4.18%"
+PREFERRED_VERSION_linux-yocto ?= "5.0%"
 
 SDK_NAME = "${DISTRO}-${TCLIBC}-${SDKMACHINE}-${IMAGE_BASENAME}-${TUNE_PKGARCH}-${MACHINE}"
 SDKPATH = "/opt/${DISTRO}/${SDK_VERSION}"